## r-cran-rgooglemaps 1.4.5.3

=== DESCRIPTION ===
Package: RgoogleMaps
Type: Package
Title: Overlays on Static Maps
Version: 1.4.5.3
Date: 2020-02-12
Depends: R (>= 2.10)
Imports: graphics, stats, utils, grDevices, methods, png,sp
Suggests: PBSmapping, maptools, loa, RColorBrewer, leaflet,jpeg, RCurl
Author: Markus Loecher 
URL:
        https://github.com/markusloecher/rgooglemaps/blob/master/rgooglemaps/www/QuickTutorial.html
Maintainer: Markus Loecher <markus.loecher@gmail.com>
Description: Serves two purposes: (i) Provide a
        comfortable R interface to query the Google server for static
        maps, and (ii) Use the map as a background image to overlay
        plots within R. This requires proper coordinate scaling.
License: GPL
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2020-02-12 13:11:09 UTC; loecherm
Date/Publication: 2020-02-12 14:30:09 UTC
