=== debian/changelog ===
r-cran-rgooglemaps (1.4.5.3-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 23 Dec 2021 22:26:55 +0100

r-cran-rgooglemaps (1.4.5.3-1) unstable; urgency=medium

  * Initial release (closes: #979873)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 11:54:53 +0100
