=== debian/control ===
Source: r-cran-rgooglemaps
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Magnus Hagdorn <magnus.hagdorn@ed.ac.uk>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-png,
               r-cran-sp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgooglemaps.git
Homepage: https://cran.r-project.org/package=RgoogleMaps
Rules-Requires-Root: no

Package: r-cran-rgooglemaps
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R overlays on static maps
 Serves two purposes: (i) Provide a comfortable R interface to query
 the Google server for static maps, and (ii) Use the map as a
 background image to overlay plots within R. This requires proper
 coordinate scaling.
