## r-cran-rgooglemaps 1.5.1

=== DESCRIPTION ===
Package: RgoogleMaps
Type: Package
Title: Overlays on Static Maps
Version: 1.5.1
Date: 2023-10-31
Depends: R (>= 2.10)
Imports: graphics, stats, utils, grDevices, methods, png
Suggests: PBSmapping, RColorBrewer, leaflet, jpeg, RCurl
Author: Markus Loecher 
URL:
        https://github.com/markusloecher/rgooglemaps/blob/master/rgooglemaps/www/QuickTutorial.html
Maintainer: Markus Loecher <markus.loecher@gmail.com>
Description: Serves two purposes: (i) Provide a
        comfortable R interface to query the Google server for static
        maps, and (ii) Use the map as a background image to overlay
        plots within R. This requires proper coordinate scaling.
License: GPL
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2023-11-06 10:07:34 UTC; loecherm
Date/Publication: 2023-11-06 12:20:02 UTC
