=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RgoogleMaps_([-\d.]*)\.tar\.gz
